<?php
/**
 * trainify Design Settings panel at Theme Customizer
 *
 * @package MatrixAddons
 * @subpackage trainify
 * @since 1.0.0
 */

require_once trainify_file_directory( 'inc/customizer/templates/template-post-options.php' );
require_once trainify_file_directory( 'inc/customizer/templates/template-home-page.php' );
require_once trainify_file_directory( 'inc/customizer/templates/template-archive-page.php' );
require_once trainify_file_directory( 'inc/customizer/templates/template-search-page.php' );
require_once trainify_file_directory( 'inc/customizer/templates/template-blog-page.php' );
